Bug 410921 - RHEL4 U6 - PPC: info test fails when checking build host of kernel
RHEL4 U6 - PPC: info test fails when checking build host of kernel
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
: 428064 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-12-04 14:30 EST by Greg Nichols
Modified: 2008-07-16 17:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0033
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-15 10:25:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2007-12-04 14:30:10 EST
Description of problem:

The info test fails to successfully determine the kernel RPM name due to a stray
return in uname output on PPC/RHEL 4 U6, causing HTS to allege "Error: This
kernel was not built by Red Hat!".

Version-Release number of selected component (if applicable):

HTS 5.1 R16
Comment 1 Satyabrata Maitra 2007-12-28 04:50:24 EST
Tested this bug in i386, ppc, ia64 and x86_64 RHEL4.6-AS.

This bug is fixed for now. Its probably can now determine the kernel rpm name,
as its not showing any such error, and the Info test is PASS too.

Version of the component Tested :-

Bug will be changed to VERIFIED state from the errata itself once all other bugs
tested and Fixed!

By the way, isn't it looking the same bug as bug#390501 ? Looks alike! Please
Comment 2 Greg Nichols 2008-01-08 21:15:34 EST
*** Bug 428064 has been marked as a duplicate of this bug. ***
Comment 4 errata-xmlrpc 2008-02-15 10:25:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.